Bug 440125 - Yum shows [Y/N] and wait for [J/N]
Yum shows [Y/N] and wait for [J/N]
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-01 16:06 EDT by Carsten Breuer
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-03 14:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carsten Breuer 2008-04-01 16:06:18 EDT
Description of problem:

"yum update" on the console ask for installing the packages
and shows [Y/N], but wait for the Keys [J/N].
J means "Ja" in german,   

How reproducible:

1. German language setup
2. yum update
Comment 1 Tim Lauridsen 2008-04-03 14:28:46 EDT
It is a bug in the german translation, fixed upstream

Note You need to log in before you can comment on or make changes to this bug.